@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/********************************/
/*           PAGINADOR          */
/********************************/

.paginador {

  float: left;

  padding: 4px;

  border: 1px solid #CCC;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  margin-left: 1px;

  margin-right: 1px;

  width: 25px;

  text-align: center;


  color: #999;

  background-color: #CCC;


}

.paginador_ac {

  float: left;

  padding: 4px;

  border: 1px solid #4e5fa1;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  margin-left: 1px;

  margin-right: 1px;

  width: 25px;

  text-align: center;

  background: #4e5fa1;

  color: #fff;

}

.paginador a {

  text-decoration: none;
  color: #fff !important;

}

.paginador:hover {
  text-decoration: none;
  background-color: #132458;
  border: 1px solid #132458;
	color: white !important;

}

.contenido_paginador {
  margin-top: 20px;
  margin-left: 20px;
}

/*FIN PAGINADOR*/

.textos1 {
  font-family: 'Crimson Text', serif;
}

.textos2 {
  font-family: 'Open Sans', sans-serif;
}


/*BTN*/
.btn-primary {
  color: #fff;
  background-color: #3A4E9D;
  border-color: #3A4E9D;
}

.btn-primary:hover {
  color: #fff;
  background-color: #2a3b80;
  border-color: #2a3b80;
}

.btn-primary:focus {
  color: #fff;
  background-color: #2a3b80;
  border-color: #2a3b80;
}

.btn-dark {
  color: #fff;
  background-color: #232F5F;
  border-color: #232F5F;
}

.btn-dark:hover {
  color: #fff;
  background-color: #152151;
  border-color: #152151;
}

.btn-dark:focus {
  color: #fff;
  background-color: #152151;
  border-color: #152151;
}

.botones {
  font-family: 'Crimson Text';
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  padding: 8px 22px 7px 22px;
}



/*BADGE*/
.badge-primary {
  color: #fff;
  background-color: #4e5fa1;
}



/*TOP*/
.fondo_top {
  background-image: url("imagenes/fondo_top.png");
  background-repeat: no-repeat;
  height: auto;
  background-size: cover;
  background-position-x: center;
}

.logo {
  /*width: 390px;*/
}


/*MENU*/
.bg-dark {
  background-color: #3A4E9D !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgb(255, 255, 255);
}

.navbar-nav {
  font-family: 'Crimson Text', serif;
  font-size: 16px;
  text-transform: uppercase;
}

.dropdown-menu {
  font-size: 16px;
  color: #fff;
  background-color: #3a4e9d;
  border: 1px solid rgb(45, 63, 136);
}

.dropdown-item {
  color: #fff;
}

.iconos_menu {
  font-size: 19px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #e9ecef;
}



/*SLIDE*/
.titulo_slide {
  font-family: 'Crimson Text', serif;
  /*font-size: 40px; line-height: 52px;*/
  text-shadow: 0px 0px 10px rgba(5, 11, 34, 0.77);
}

.texto_slide {
  font-family: 'Open Sans', sans-serif;
  /*font-size: 25px; line-height: 34px;*/
  /*text-shadow: 0px 0px 10px rgba(5, 11, 34, 0.77);*/
}

.carousel-caption {
  /*bottom: 69px;*/
}

.imagen_slide {
  object-fit: cover;
  /*height: 300px;*/
}


/*PORTADA*/
.fondo_portada {
  /*padding-top: 50px; padding-bottom: 50px;*/
}

.titulo_seccion {
  font-family: 'Crimson Text', serif;
  /*font-size: 30px;*/
  font-style: italic;
  font-weight: 600;
  color: white;
  background-color: #3A4E9D;
  padding: 5px 0;
  text-align: center;
}

.titulo_seccion a {
  color: white;
  text-decoration: none !important;
}

.titulo_seccion:hover {
  color: white;
  text-decoration: none !important;
}


/*PORTADA PALABRAS / VIDEOS*/
.titulo_palabras {
  font-family: 'Open Sans', sans-serif;
  /*font-size: 26px;*/
}

.texto_palabras {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  /*font-size: 18px; line-height: 25px;*/
  font-style: italic;
  overflow: hidden;
}

.nombre_palabras {
  font-family: 'Crimson Text', serif;
  font-weight: 600;
  /*font-size: 19px; line-height: 25px;*/
  text-align: center;
  background-color: #3A4E9D;
  padding: 5px 0;
  color: white;
}

.palabras1 {
  /*width: 39%; float: left; margin-right: 30px;*/
}

.palabras2 {
  /*width: 55%; float: left; margin-top: 30px;*/
}


/*PORTADA ACTUALIDAD*/
.fondo_actualidad {
  background-color: #F5F1EC;
}

.titulo_seccion_actualidad {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 500;
  /*font-size: 32px; line-height: 42px;*/
  text-align: center;
  color: #243269;
  /*margin-top: -8px;*/
}

.titulo_actualidad1 {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  /*font-size: 26px; line-height: 32px;*/
  color: black;
}

.titulo_actualidad1:hover {
  color: #232F5F;
  transition: all 0.5s ease;
}

.titulo_actualidad2 {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  overflow: hidden;
  /*height: 60px;*/
  color: black;
}

.titulo_actualidad2:hover {
  color: #232F5F;
  transition: all 0.5s ease;
}

.texto_actualidad {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  overflow: hidden;
  /*height: 45px;*/
  color: black;
}

.texto_actualidad:hover {
  color: #232F5F;
  transition: all 0.5s ease;
}

.lugar_actualidad1 {
  font-family: 'Crimson Text';
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #FFFFFF;
  background-color: #3A4E9D;
  padding: 5px 0;
	height: 42px;
}

.lugar_actualidad2 {
  font-family: 'Crimson Text';
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #FFFFFF;
  background-color: #3A4E9D;
  padding: 1px 0;
	height: 34px;
}

.imagen_actualidad1 {
  object-fit: cover;
  /*height: 290px;*/
}

.imagen_actualidad2 {
  object-fit: cover;
  /*height: 153px;*/
}


/*PORTADA REVISTA*/
.nombre_revista {
  font-family: 'Crimson Text';
  font-weight: 400;
  /*font-size: 20px; line-height: 26px;*/
  color: #FFFFFF;
  background-color: #3A4E9D;
  padding: 10px 0;
  text-align: center;
}

.nombre_revista a {
  color: #FFFFFF;
  text-decoration: none;
}

.nombre_revista:hover {
  color: #FFFFFF;
  background-color: #232f5f;
  transition: all 0.5s ease;
}

.fecha_revista {
  font-family: 'Crimson Text';
  /*font-size: 18px; line-height: 23px;*/
  text-align: center;
}

.list-group {
  border-radius: 0;
}

.list-group-item {
  /*padding: 0.71rem 1.25rem;*/
}

.imagen_revista_portada {object-fit: cover; /*height: 330px;*/}


/*PORTADA RADIO RUMBOS*/
.fondo_radio {
  background-image: url("imagenes/fondo_radio.png");
  background-repeat: no-repeat;
  height: auto;
  background-size: cover;
  background-position-x: center;
}

.fondo_radio2 {
  /*padding: 35px 0;*/
}

.titulo_radio {
  font-family: 'Open Sans';
  /*font-size: 33px; line-height: 37px;*/
  text-transform: uppercase;
  color: white;
}

.img_wave {
  /*width: 76px;*/
}

.titulo_programas_portada {
  font-family: 'Crimson Text';
  font-style: italic;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #FFFFFF;
}

.list-group-item.active {
  background-color: #232F5F;
  border-color: #232F5F;
}

.fecha_programa {
  font-family: 'Crimson Text';
  font-size: 18px;
  line-height: 23px;
  text-align: center;
  background-color: #ffffffbd;
}


/*PORTADA ENLACES*/
.fondo_item_enlaces {
  background-image: url("imagenes/fondo_servicios.png");
  background-repeat: no-repeat;
  background-size: cover;
  /*padding: 35px 0;*/
  height: auto;
}

.fondo_item_enlaces:hover {
  background-image: url("imagenes/fondo_servicios2.png");
  transition: all 0.5s ease;
  color: #1b2e79;
}

.texto_item_enlaces {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 600;
  /*font-size: 30px; line-height: 34px;*/
  text-align: center;
  color: #281B08;
}

.texto_item_enlaces a {
  color: #281B08;
  text-decoration: none;
  transition: all 0.5s ease;
}

.texto_item_enlaces:hover {
  text-decoration: none;
}


/*PORTADA SERVICIOS*/
.fondo_servicios {
  background-color: #F5F1EC;
}

.mb_servicios {
  /*margin-bottom: 37px;*/
}

.mb_servicios2 {
  /*margin-bottom: 25px;*/
}

.cuadro_servicios {
  background-color: #CBAF8C;
  /*vertical-align: middle; display: table-cell;*/
  /*width: 255px; height: 255px;*/
  width: 100%;
  align-items: center;
  display: grid;
  text-decoration: none !important;
}

.cuadro_servicios:hover {
  background-color: #b39a7b;
  cursor: pointer;
  transition: all 0.5s ease;
}

.titulo_servicios {
  font-family: 'Crimson Text';
  font-weight: 600;
  /*font-size: 26px; line-height: 24px;*/
  text-align: center;
  color: #FFFFFF;
}

.icono_servicios {
  /*width: 101px;*/
}

.clic {
  text-decoration: none !important;
  cursor: pointer;
}


/*PIE*/
.fondo_pie {
  /*padding-top: 50px; padding-bottom: 50px; */
  background-image: url("imagenes/fondo_pie.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.logo_pie {
  width: 390px;
}

.texto_pie {
  font-family: 'Crimson Text';
  /*font-size: 20px; line-height: 24px;*/
  color: #FFFFFF;
}

.texto_pie a {
  color: #FFFFFF;
  text-decoration: none;
}

.icono_pie {
  font-size: 16px;
}


/*CONTENIDOS*/
.fondo_contenidos {
  /*padding-top: 50px; padding-bottom: 50px;*/
}

h1 {
  font-family: 'Crimson Text', serif;
  color: #0e1d4a;
  font-weight: 600;
  text-align: center;
}

h2 {
  font-family: 'Crimson Text', serif;
  color: #192b75;
  font-weight: 600;
  text-align: center;
}

h3 {
  font-family: 'Crimson Text', serif;
  color: #192b75;
  font-weight: 600;
}

h4 {
  font-family: 'Crimson Text', serif;
  color: #0e1d4a;
  font-weight: 600;
}

h6 {
  font-weight: 700;
  color: #0e1d4a;
}

.textos {
  font-family: 'Open Sans', sans-serif;
  color: #050e28;
}

.textos a {
  color: #3a4e9d;
}

.iconos {
  color: #3a4e9d;
}

.cuadro {
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 25px 25px 10px 25px;
}

.raya_cuadro {
  border-right: 1px solid #ddd;
  margin-bottom: 10px;
}

.iconos_biblio {
  color: #3a4e9d;
}

.iconos_biblio a {
  color: #3a4e9d;
}

.iconos_biblio:hover {
  color: #5168a8;
  transition: all 0.5s ease;
}

.cuadro_biblio {
  /*width: 20%; padding: 0 12px;*/
}

.cuadro_biblio2 {
  /*height: 161px;*/
}

.subtitulo_biblio {
  font-family: 'Crimson Text', serif;
  color: #0e1d4a;
  font-size: 20px;
  line-height: 23px;
  font-weight: 600;
}

.subtitulo_biblio a {
  color: #3a4e9d;
}

.subtitulo_biblio:hover {
  color: #3a4e9d;
  transition: all 0.5s ease;
}

.programa_radio1 {
  /*width: 50%;*/
}

.programa_radio2 {
  /*width: 40%;*/
}

.programa_radio3 {
  /*width: 10%;*/
}

.subtitulo_programa_radio {
  font-family: 'Crimson Text', serif;
  /*font-size: 19px;*/
  color: white;
}

.borde_programa {
  border-radius: 6px;
}

.icono_radio {
  font-size: 20px;
  color: white;
}

.icono_radio a {
  color: #FFFFFF;
}

.icono_radio:hover {
  color: #ffffffd4;
  transition: all 0.5s ease;
}

.textos_radio {
  font-family: 'Open Sans', sans-serif;
  color: #050e28;
}

.mb_revista {
  margin-bottom: 30px;
}

.bajada {
  font-family: 'Open Sans', sans-serif;
  color: #0f2168;
  font-weight: 500;
  font-style: italic;
  font-size: 17px;
  line-height: 24px;
}

.separador_palabras_pastor {
  border-bottom: 1px solid #b6c2f0;
}

.texto_contenido {
  font-family: 'Open Sans', sans-serif;
  color: #050e28;
  font-size: 16px;
  line-height: 24px;
}

.separador_lista_top {
  border-top: 1px solid rgba(0, 0, 0, .125);
}

.separador_lista_btm {
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.badge_leer_mas {
  padding: 6px 15px;
}

.color_celeste {
  color: #3a4e9d;
}


/*NOTICIAS*/

.titulo_actualidad_int {
  font-family: 'Crimson Text', serif;
  color: #192b75;
  font-weight: 600;
}

.fecha_actualidad_int {
font-family: 'Open Sans', sans-serif;
color: #192b75;
font-size: 14px;
font-weight: 500;
}

.texto_actualidad_int {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #050e28;
}

.bajada_actualidad_int {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #192b75;
}

.imagen_actualidad_int {
	border-radius: 6px;
	border: 1px solid #ddd;
}

.imagen_actualidad_int2 {
	border-radius: 6px;
	border: 1px solid #ddd;
	object-fit: cover;
}

.redes_actualidad_int {
	margin-left: -30px;
}

.icono_doc {
	font-size: 60px;
color: #192b75;
text-align: center;
margin-bottom: 12px;
}

.titulos_documentos {
	font-family: 'Crimson Text', serif;
	font-weight: 600;
	font-size: 17px;
color: #050e28;
overflow: hidden;
height: 21px;
line-height: 22px;
}

.titulos_documentos a {
	color: #050e28;
}

.titulos_documentos:hover {
	color: #192b75;
	text-decoration: none;
}

.video_noticia {
	border-radius: 6px;
	border: 1px solid #ddd;
}





/*ACTUALIDAD REP*/

.imagen_noticia_rep {
	object-fit: cover;
	/*height: 230px;*/
	border-radius: 3px 3px 0 0;
}

.crop_noticia_rep {
	overflow: hidden;
	/*height: 100px;*/
}

.titulo_noticias_rep {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #050e28;
}

.titulo_noticias_rep:hover {
	color: #192b75;
	text-decoration: none;
}

.fecha_noticias_int {
font-family: 'Open Sans', sans-serif;
color: #192b75;
font-size: 14px;
font-weight: 500;
}



/*REVISTA REP*/
.imagen_revista_rep {
	object-fit: cover;
}


/*REVISTA INT*/
.titulo_revista_int {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-size: 17px;
  line-height: 23px;
  color: #050e28;
}

.texto_revista_int {
	font-family: 'Open Sans';
	font-size: 15px;
  	line-height: 22px;
	color: #050e28;
}

.crop_revista_int {
	overflow: hidden;
	/*height: 100px;*/
	margin-top: -4px;
}

.titulo_revista_int:hover {
  color: #232F5F;
  transition: all 0.5s ease;
}

.imagen_revista_int {
	object-fit: cover;
	border-radius: 3px;
	border: 1px solid #ddd;
}


/*VIDEOS*/
.borde_video_card {
	border-radius: 6px 6px 0 0;
	border: 1px solid #ddd;
}

.titulo_videos {
	overflow: hidden;
	height: 45px;
	font-family: 'Open Sans';
	font-size: 15px;
  	line-height: 22px;
	color: #050e28;
}



/*CENTENARIO ESPECIAL*/

.fondo_centenario {background-image: linear-gradient(to bottom right, #cfd8e2, white);}

.fondo_centenario2 {background-image: url("centenario/cruz_centenario.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;}




/*// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap*/

@media (max-width: 575px) {

  .logo {
    width: auto;
  }

  .fondo_top {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .carousel-caption {
    bottom: 54px;
    right: 5%;
    left: 5%;
  }

  .titulo_slide {
    font-size: 28px;
    line-height: 30px;
  }

  .texto_slide {
    font-size: 16px;
    line-height: 22px;
    overflow: hidden;
    height: 48px;
    text-shadow: 0px 0px 5px rgba(5, 11, 34, 0.77);
  }

  .imagen_slide {
    height: 280px;
  }

  .fondo_portada {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .titulo_seccion {
    font-size: 24px;
  }

  .palabras1 {
    width: 100%;
    float: left;
    margin-right: 0px;
  }

  .palabras2 {
    width: 100%;
    float: left;
    margin-top: 20px;
  }

  .nombre_palabras {
    font-size: 18px;
    line-height: 24px;
  }

  .titulo_palabras {
    font-size: 24px;
    line-height: 28px;
  }

  .texto_palabras {
    font-size: 16px;
    line-height: 23px;
    height: auto;
  }

  .titulo_seccion_actualidad {
    font-size: 30px;
    line-height: 30px;
    margin-top: 0px;
  }

  .imagen_actualidad1 {
    height: 175px;
  }

  .imagen_actualidad2 {
    height: 175px;
  }

  .titulo_actualidad2 {
    height: auto;
  }

  .texto_actualidad {
    height: auto;
  }

  .titulo_actualidad1 {
    font-size: 20px;
    line-height: 24px;
  }

  .list-group-item {
    padding: 0.7rem 1.25rem;
  }

  .fecha_revista {
    font-size: 18px;
    line-height: 22px;
  }

  .imagen_revista_portada {height: 336px;}
	
  .nombre_revista {
    font-size: 18px;
    line-height: 24px;
  }

  .titulo_radio {
    font-size: 20px;
    line-height: 24px;
  }

  .img_wave {
    width: 50px;
  }

  .fondo_radio2 {
    padding: 30px 0 15px 0;
  }

  .fondo_radio {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .fondo_item_enlaces {
    padding: 22px 0;
  }

  .texto_item_enlaces {
    font-size: 22px;
    line-height: 24px;
  }

  .cuadro_servicios {
    height: 200px;
  }

  .titulo_servicios {
    font-size: 26px;
    line-height: 24px;
  }

  .icono_servicios {
    width: 91px;
  }

  .mb_servicios {
    margin-bottom: 25px;
  }

  .mb_servicios2 {
    margin-bottom: 25px;
  }

  .texto_pie {
    font-size: 17px;
    line-height: 23px;
  }

  .fondo_pie {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .fondo_contenidos {
    padding-top: 40px;
    padding-bottom: 35px;
  }

  h1 {
    font-size: 34px;
    line-height: 32px;
  }

  .cuadro_biblio {
    width: 100%;
    padding: 0 12px;
  }

  .cuadro_biblio2 {
    height: auto;
  }

  .iconos_biblio {
    font-size: 65px;
  }

  .programa_radio1 {
    width: 40%;
  }

  .programa_radio2 {
    width: 35%;
  }

  .programa_radio3 {
    width: 25%;
  }

  .textos_radio {
    font-size: 14px;
  }

  .subtitulo_programa_radio {
    font-size: 17px;
  }
	
	.imagen_actualidad_int2 {
		height: auto;}

	.imagen_noticia_rep {
	height: 175px;}	
	
	.crop_noticia_rep {
	height: 100px;}
	
	.imagen_revista_rep {
	height: 336px;}
	
	.imagen_revista_int {
	height: 185px;}
	
	.crop_revista_int {
	height: auto;}
	
}


/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

  .logo {
    width: 280px;
  }

  .fondo_top {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .carousel-caption {
    bottom: 62px;
    right: 5%;
    left: 5%;
  }

  .titulo_slide {
    font-size: 32px;
    line-height: 44px;
  }

  .texto_slide {
    font-size: 18px;
    line-height: 24px;
    overflow: hidden;
    height: 52px;
    text-shadow: 0px 0px 10px rgba(5, 11, 34, 0.77);
  }

  .imagen_slide {
    height: 280px;
  }

  .fondo_portada {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .titulo_seccion {
    font-size: 24px;
  }

  .palabras1 {
    width: 33%;
    float: left;
    margin-right: 30px;
  }

  .palabras2 {
    width: 61%;
    float: left;
    margin-top: 30px;
  }

  .nombre_palabras {
    font-size: 16px;
    line-height: 25px;
  }

  .titulo_palabras {
    font-size: 24px;
    line-height: 28px;
  }

  .texto_palabras {
    font-size: 16px;
    line-height: 23px;
    height: 117px;
  }

  .titulo_seccion_actualidad {
    font-size: 32px;
    line-height: 42px;
    margin-top: -8px;
  }

  .imagen_actualidad1 {
    height: 290px;
  }

  .imagen_actualidad2 {
    height: 153px;
  }

  .titulo_actualidad2 {
    height: 60px;
  }

  .texto_actualidad {
    height: auto;
  }

  .titulo_actualidad1 {
    font-size: 26px;
    line-height: 32px;
  }

  .list-group-item {
    padding: 0.7rem 1.25rem;
  }

  .fecha_revista {
    font-size: 18px;
    line-height: 22px;
  }
	
  .imagen_revista_portada {height: 194.117px;}

  .nombre_revista {
    font-size: 18px;
    line-height: 24px;
  }

  .titulo_radio {
    font-size: 26px;
    line-height: 30px;
  }

  .img_wave {
    width: 60px;
  }

  .fondo_radio2 {
    padding: 35px 0;
  }

  .fondo_radio {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .fondo_item_enlaces {
    padding: 35px 0;
  }

  .texto_item_enlaces {
    font-size: 22px;
    line-height: 24px;
  }

  .cuadro_servicios {
    height: 150px;
  }

  .titulo_servicios {
    font-size: 20px;
    line-height: 21px;
  }

  .icono_servicios {
    width: 65px;
  }

  .mb_servicios {
    margin-bottom: 30px;
  }

  .mb_servicios2 {
    margin-bottom: 0px;
  }

  .texto_pie {
    font-size: 18px;
    line-height: 22px;
  }

  .fondo_pie {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .fondo_contenidos {
    padding-top: 50px;
    padding-bottom: 35px;
  }

  h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .cuadro_biblio {
    width: 33.33333%;
    padding: 0 12px;
  }

  .cuadro_biblio2 {
    height: 161px;
  }

  .iconos_biblio {
    font-size: 65px;
  }

  .programa_radio1 {
    width: 45%;
  }

  .programa_radio2 {
    width: 40%;
  }

  .programa_radio3 {
    width: 15%;
  }

  .textos_radio {
    font-size: 15px;
  }

  .subtitulo_programa_radio {
    font-size: 19px;
  }
	
	.imagen_actualidad_int2 {
		height: auto;}
	
	.imagen_noticia_rep {
	height: 270px;}
	
	.crop_noticia_rep {
	height: auto;}
	
	.imagen_revista_rep {
	height: 310px;}
	
	.imagen_revista_int {
	height: 136px;}
	
	.crop_revista_int {
	height: 143px;}

}


/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

  .logo {
    width: 350px;
  }

  .fondo_top {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .carousel-caption {
    bottom: 55px;
    right: 5%;
    left: 5%;
  }

  .titulo_slide {
    font-size: 32px;
    line-height: 44px;
  }

  .texto_slide {
    font-size: 19px;
    line-height: 24px;
    overflow: hidden;
    height: 52px;
    text-shadow: 0px 0px 10px rgba(5, 11, 34, 0.77);
  }

  .imagen_slide {
    height: 265px;
  }

  .titulo_seccion {
    font-size: 26px;
  }

  .palabras1 {
    width: 28%;
    float: left;
    margin-right: 30px;
  }

  .palabras2 {
    width: 67%;
    float: left;
    margin-top: 30px;
  }

  .nombre_palabras {
    font-size: 17px;
    line-height: 25px;
  }

  .titulo_palabras {
    font-size: 26px;
    line-height: 30px;
  }

  .texto_palabras {
    font-size: 18px;
    line-height: 25px;
    height: 153px;
  }

  .titulo_seccion_actualidad {
    font-size: 32px;
    line-height: 42px;
    margin-top: -8px;
  }

  .imagen_actualidad1 {
    height: 400px;
  }

  .imagen_actualidad2 {
    height: 210px;
  }

  .titulo_actualidad2 {
    height: 40px;
  }

  .texto_actualidad {
    height: auto;
  }

  .list-group-item {
    padding: 0.7rem 1.25rem;
  }

  .fecha_revista {
    font-size: 18px;
    line-height: 22px;
  }
	
  .imagen_revista_portada {height: 271.75px;}

  .nombre_revista {
    font-size: 20px;
    line-height: 26px;
  }

  .titulo_radio {
    font-size: 24px;
    line-height: 20px;
  }

  .img_wave {
    width: 115px;
  }

  .fondo_radio {
    padding-top: 0;
    padding-bottom: 0;
  }

  .fondo_item_enlaces {
    padding: 24px 0;
  }

  .texto_item_enlaces {
    font-size: 24px;
    line-height: 25px;
  }

  .cuadro_servicios {
    height: 210px;
  }

  .titulo_servicios {
    font-size: 22px;
    line-height: 20px;
  }

  .icono_servicios {
    width: 91px;
  }

  .texto_pie {
    font-size: 18px;
    line-height: 22px;
  }

  .fondo_pie {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .fondo_contenidos {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .cuadro_biblio {
    width: 33.33333%;
    padding: 0 12px;
  }

  .cuadro_biblio2 {
    height: 161px;
  }

  .iconos_biblio {
    font-size: 65px;
  }

  .programa_radio1 {
    width: 50%;
  }

  .programa_radio2 {
    width: 40%;
  }

  .programa_radio3 {
    width: 10%;
  }

  .textos_radio {
    font-size: 16px;
  }
	
	.imagen_actualidad_int2 {
		height: 235px;}
	
	.imagen_noticia_rep {
	height: 230px;}
	
	.crop_noticia_rep {
	height: 77px;}
	
	.imagen_revista_rep {
	height: 271.75px;}
	
	.imagen_revista_int {
	height: 200px;}
	
	.crop_revista_int {
	height: 208px;}

}


/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

  .logo {
    width: 390px;
  }

  .fondo_top {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .carousel-caption {
    bottom: 47px;
    right: 10%;
    left: 10%;
  }

  .titulo_slide {
    font-size: 38px;
    line-height: 50px;
  }

  .texto_slide {
    font-size: 23px;
    line-height: 32px;
    overflow: hidden;
    height: 67px;
    text-shadow: 0px 0px 10px rgba(5, 11, 34, 0.77);
  }

  .imagen_slide {
    height: 281px;
  }

  .titulo_seccion {
    font-size: 26px;
  }

  .palabras1 {
    width: 38%;
    float: left;
    margin-right: 30px;
  }

  .palabras2 {
    width: 55%;
    float: left;
    margin-top: 24px;
  }

  .nombre_palabras {
    font-size: 16px;
    line-height: 20px;
  }

  .titulo_palabras {
    font-size: 24px;
    line-height: 30px;
  }

  .texto_palabras {
    font-size: 16px;
    line-height: 22px;
    height: 137px;
  }

  .titulo_seccion_actualidad {
    font-size: 32px;
    line-height: 42px;
    margin-top: -8px;
  }

  .imagen_actualidad1 {
    height: 290px;
  }

  .imagen_actualidad2 {
    height: 144px;
  }

  .titulo_actualidad2 {
    height: 60px;
  }

  .texto_actualidad {
    height: 45px;
  }

  .list-group-item {
    padding: 0.52rem 1.25rem;
  }

  .fecha_revista {
    font-size: 18px;
    line-height: 22px;
  }
	
   .imagen_revista_portada {height: 271.75px;}

  .nombre_revista {
    font-size: 20px;
    line-height: 26px;
  }

  .titulo_radio {
    font-size: 32px;
    line-height: 36px;
  }

  .img_wave {
    width: 76px;
  }

  .fondo_radio {
    padding-top: 0;
    padding-bottom: 0;
  }

  .fondo_item_enlaces {
    padding: 30px 0;
  }

  .texto_item_enlaces {
    font-size: 30px;
    line-height: 34px;
  }

  .cuadro_servicios {
    height: 255px;
  }

  .titulo_servicios {
    font-size: 26px;
    line-height: 24px;
  }

  .icono_servicios {
    width: 101px;
  }

  .texto_pie {
    font-size: 20px;
    line-height: 24px;
  }

  .fondo_pie {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .fondo_contenidos {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .cuadro_biblio {
    width: 20%;
    padding: 0 12px;
  }

  .cuadro_biblio2 {
    height: 161px;
  }

  .iconos_biblio {
    font-size: 65px;
  }
	
	.imagen_actualidad_int2 {
		height: 320px;}
	
	.imagen_noticia_rep {
	height: 200px;}
	
	.crop_noticia_rep {
	height: 77px;}
	
	.imagen_revista_rep {
	height: 271.75px;}
	
	.imagen_revista_int {
	height: 135px;}
	
	.crop_revista_int {
	height: 143px;}

}


/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

  .carousel-caption {
    bottom: 69px;
    right: 15%;
    left: 15%;
  }

  .titulo_slide {
    font-size: 40px;
    line-height: 52px;
  }

  .texto_slide {
    font-size: 25px;
    line-height: 34px;
    overflow: hidden;
    height: 70px;
    text-shadow: 0px 0px 10px rgba(5, 11, 34, 0.77);
  }

  .imagen_slide {
    height: 340px;
  }

  .titulo_seccion {
    font-size: 29px;
  }

  .palabras1 {
    width: 39%;
    float: left;
    margin-right: 30px;
  }

  .palabras2 {
    width: 55%;
    float: left;
    margin-top: 30px;
  }

  .nombre_palabras {
    font-size: 19px;
    line-height: 25px;
  }

  .titulo_palabras {
    font-size: 26px;
    line-height: 30px;
  }

  .texto_palabras {
    font-size: 18px;
    line-height: 25px;
    height: 178px;
  }

  .imagen_actualidad1 {
    height: 290px;
  }

  .imagen_actualidad2 {
    height: 153px;
  }

  .list-group-item {
    padding: 0.71rem 1.25rem;
  }

  .fecha_revista {
    font-size: 18px;
    line-height: 23px;
  }
	
   .imagen_revista_portada {height: 330px;}

  .titulo_radio {
    font-size: 33px;
    line-height: 37px;
  }

  .img_wave {
    width: 76px;
  }

  .fondo_item_enlaces {
    padding: 35px 0;
  }

  .texto_item_enlaces {
    font-size: 30px;
    line-height: 34px;
  }

  .cuadro_servicios {
    height: 255px;
  }

  .titulo_servicios {
    font-size: 26px;
    line-height: 24px;
  }

  .icono_servicios {
    width: 101px;
  }
	
	.imagen_actualidad_int2 {
		height: 370px;}
	
	.imagen_noticia_rep {
	height: 230px;}
	
	.crop_noticia_rep {
	height: 77px;}
	
	.imagen_revista_rep {
	height: 330px;}
	
	.imagen_revista_int {
	height: 158px;}
	
	.crop_revista_int {
	height: 165px;}

}